Loading...
Searching...
No Matches
Magick::verboseImage Class Reference

## Public Member Functions

| verboseImage (const bool verbose_)
void | operator() (Image &image_) const

## Private Attributes

bool | _verbose

## Detailed Description

Definition at line 1821 of file STL.h.

## Constructor & Destructor Documentation

## verboseImage()

Magick::verboseImage::verboseImage | ( | const bool | verbose_ | ) |

Definition at line 1621 of file STL.cpp.

: _verbose( verbose_ )
{
}

## Member Function Documentation

## operator()()

void Magick::verboseImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1625 of file STL.cpp.

{
image_.verbose( _verbose );
}

## Field Documentation

## _verbose

bool Magick::verboseImage::_verbose

private

Definition at line 1829 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp